body{
    background-color: lightgrey;
}

body header img{
    width: 100%;
    height: 15rem;
}

nav li, aside, aside li{
    border: 1px solid;
    text-align: center;
}
aside{
    background-color:darkgrey;
}
aside ul{
    margin-right: 10%;
}

aside img {
    width: 1.5em;
    height: 1.5em;

}

main img{
    margin: 2%;
}

ul{
    list-style-type: none;
}

footer{
    border:1px solid ;
    padding-left: 1rem;
    margin-top:2%;
}
